LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (http://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   KDE upgrade problem (http://www.linuxquestions.org/questions/linux-newbie-8/kde-upgrade-problem-512102/)

leiw 12-19-2006 08:31 PM

KDE upgrade problem
 
I compiling klamav-0.39-source but it said:

checking for KDE version... configure: error: You have KDE 3.3.x KlamAV needs KDE 3.5.2 or greater.

How can I upgrade KDE for Centos 4.3 ?


Thanks

JZL240I-U 12-20-2006 07:47 AM

From the Redhat website, I'd presume.


All times are GMT -5. The time now is 11:58 AM.